uuid: 5eea92c4-3a68-43ac-b2e7-708a8ea5b819
langcode: en
status: true
dependencies:
  config:
    - system.menu.campaign-page-footer-column
  module:
    - menu_block
    - node
  theme:
    - durhamtech
id: campaignpagefootercolumnone
theme: durhamtech
region: footer
weight: 0
provider: null
plugin: 'menu_block:campaign-page-footer-column'
settings:
  id: 'menu_block:campaign-page-footer-column'
  label: 'Campaign Page Footer Column One'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'campaign-page-footer-column:'
  suggestion: campaign_page_footer_column
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      campaign_page: campaign_page
